.page-team{}
.page-team .team-block{padding:100px 0;}
.page-team .team-block .common-title{padding-bottom:40px;}
.page-team .team-list{margin-top:0;}
.page-team .team-list .team-list-in{margin:-25px;}
.page-team .team-list .team-item{width:20%;padding:20px;}
.page-team .team-list .team-item .team-item-in{background:#fff;overflow: hidden;position:relative;cursor: pointer;}
/* .page-team .team-list .team-item .team-item-in:hover{color:var(--primary-color);} */
.page-team .team-list .team-item .team-item-in .team-item-img{width:100%;border-radius: 10px;overflow: hidden;}
.page-team .team-list .team-item .team-item-in .team-item-img img{width:100%;background-color: #ccc;display: block;}
.page-team .team-list .team-item .team-item-in .team-item-content{font-size:18px;line-height:30px;width:100%;padding:18px 18px;box-sizing: border-box;margin-top:16px;background-color: #fafafa;border-radius: 10px;overflow: hidden;}

.page-team .team-list .team-item .team-item-in .team-item-content .content-top{display: flex;align-items: flex-end;line-height: 1;padding:4px 0;}
.page-team .team-list .team-item .team-item-in .team-item-content .content-top .item-name{font-size:20px;}
.page-team .team-list .team-item .team-item-in .team-item-content .content-top .item-title{font-size:16px;margin-left:22px;}
.page-team .team-list .team-item .team-item-in .team-item-content .content-bottom{margin-top:10px;}
.page-team .team-list .team-item .team-item-in .team-item-content .content-bottom p{font-size:16px;color:var(--text-color-second);margin:0;padding:0;line-height: 1.5;}
.page-team .team-list .team-item .team-item-in .item-cover-box{display: none;position:absolute;top:0;left:0;width:100%;height:100%;background-color: rgba(0,0,0,0.5);z-index:10;padding:24px;box-sizing: border-box;background-color:var(--primary-color);color:#fff;}

.page-team .team-list .team-item .team-item-in:hover .item-cover-box{display: none;flex-direction: column;;}
.page-team .team-list .team-item .team-item-in:hover .item-cover-box .cover-top{display: flex;align-items: center;}
.page-team .team-list .team-item .team-item-in:hover .item-cover-box .cover-top .item-name{margin-right:24px;font-ize:20px;}
.page-team .team-list .team-item .team-item-in:hover .item-cover-box .cover-content{overflow-y: auto;}

.teacher-dialog-content{display:flex;gap:40px;color:#000;font-size:16px;padding:0 10px 10px 10px;margin-top:-16px;}
.teacher-dialog-content .techer-img{width:100%;max-width:250px;border-radius:10px;overflow: hidden;}
.teacher-dialog-content .techer-img img{display: block;width:100%;}
.teacher-dialog-content .teacher-info-box{padding-top:20px;}
.teacher-dialog-content .teacher-info-box .teacher-name{font-size:20px;font-weight:bold;}
.teacher-dialog-content .teacher-info-box .teacher-position{color:#999;margin-top:10px;}
.teacher-dialog-content .teacher-info-box .teacher-description{color:#666;margin-top:24px;white-space: pre-wrap;}
 


@media screen and (max-width: 1520px) {
  .page-team .team-block{padding:60px 0;}
  .page-foot-wrap .foot-nav .nav-left .foot-nav-list .nav-item .nav-sub-list{margin-top:16px;}
}
@media screen and (max-width: 1300px) {
  
}
@media screen and (max-width: 1180px) {
  .page-team .team-list .team-list-in{margin:-8px;}
  .page-team .team-list .team-item{width:50%;padding:8px;}
  .page-team .team-list .team-item .team-item-in .team-item-content{padding:16px;}
}
@media screen and (max-width: 750px) {
  .page-team .team-list .team-item{width:100%;}
  .page-team .team-list .team-item .team-item-in{padding-bottom:16px;}
  .page-team .team-list .team-item .team-item-in .item-cover-box{display: none;position: static;background-color: #fff;color:var(--text-color);background-color: #fafafa;padding:0 16px;}
  .page-team .team-list .team-item .team-item-in .item-cover-box .cover-top{display: none;}
  .page-team .team-list .team-item .team-item-in:hover .item-cover-box{display: none;}
  .page-team .team-list .team-item .team-item-in:hover .item-cover-box .cover-top{display: none;}
  .page-team .team-list .team-item .team-item-in .item-cover-box .cover-content p{margin:5px 0;}

  .teacher-dialog-content{flex-direction: column;gap:20px;}
  .teacher-dialog-content .techer-img{max-width:100%;}

  .common-video-dialog{left:16px;right:16px;}
  
  
}
@media screen and (max-width: 480px) {

}




















